# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0004_auto_20171116_0702'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reader',
            name='fb_id',
            field=models.IntegerField(null=True, verbose_name='\u7ba1\u7406\u8005id', blank=True),
        ),
    ]
